Subject: [bug#74780] Request for merging "mesa-updates" branch

From: Ludovic Courtès <[email-masked]>
Date: Sat, 04 Jan 2025 18:38:25 +0100

Hi John,

John Kehayias <[email-masked]> skribis:

> QA page still hasn't updated and it has been another 5 days from the
> last message. Unless there are any objections I'll do a rebase and
> merge later this weekend.

Sure.  Please do check the situation at
<https://ci.guix.gnu.org/jobset/mesa-updates> and how it compares to
‘master’.

You can check that direct dependents of packages that were upgraded
still build fine.  For example, “guix build -P1 mesa --no-grafts -n -v1”
will indicate whether substitutes are available for all of the direct
dependents of ‘mesa’, meaning that they were successfully built.

Thanks for working on this!

Ludo’.